# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue May 19 02:30:18 UTC 2015
pkgname = glm
pkgver = 0.9.6.3-1
pkgdesc = C++ mathematics library for 3D software based on the OpenGL Shading Language (GLSL) specification
url = http://glm.g-truc.net
builddate = 1432002618
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 12907520
arch = any
license = MIT
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
